.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.890137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.802013,0.000000,0.000000,0.802013,0,0);-ms-transform:matrix(0.802013,0.000000,0.000000,0.802013,0,0);-webkit-transform:matrix(0.802013,0.000000,0.000000,0.802013,0,0);}
.v0{vertical-align:0.000000px;}
.ls51{letter-spacing:-2.619000px;}
.ls82{letter-spacing:-2.139000px;}
.ls52{letter-spacing:-1.899000px;}
.ls81{letter-spacing:-1.515000px;}
.ls6e{letter-spacing:-1.419000px;}
.ls7d{letter-spacing:-1.248000px;}
.ls50{letter-spacing:-1.179000px;}
.ls78{letter-spacing:-0.828000px;}
.ls29{letter-spacing:-0.810600px;}
.lsd{letter-spacing:-0.756000px;}
.ls32{letter-spacing:-0.714000px;}
.ls88{letter-spacing:-0.693000px;}
.ls8{letter-spacing:-0.690000px;}
.ls3b{letter-spacing:-0.618000px;}
.ls26{letter-spacing:-0.604800px;}
.ls3e{letter-spacing:-0.591000px;}
.ls7b{letter-spacing:-0.590400px;}
.ls74{letter-spacing:-0.585000px;}
.ls2d{letter-spacing:-0.570000px;}
.ls4e{letter-spacing:-0.567000px;}
.ls3f{letter-spacing:-0.528000px;}
.ls84{letter-spacing:-0.516000px;}
.ls56{letter-spacing:-0.465000px;}
.ls63{letter-spacing:-0.453000px;}
.ls67{letter-spacing:-0.450000px;}
.ls5f{letter-spacing:-0.417000px;}
.ls61{letter-spacing:-0.402000px;}
.ls5b{letter-spacing:-0.396000px;}
.ls76{letter-spacing:-0.378000px;}
.ls44{letter-spacing:-0.372000px;}
.ls2e{letter-spacing:-0.366000px;}
.ls34{letter-spacing:-0.363000px;}
.ls8b{letter-spacing:-0.361200px;}
.ls64{letter-spacing:-0.345000px;}
.ls54{letter-spacing:-0.336000px;}
.ls77{letter-spacing:-0.324000px;}
.ls87{letter-spacing:-0.298200px;}
.ls62{letter-spacing:-0.282000px;}
.ls97{letter-spacing:-0.276000px;}
.ls83{letter-spacing:-0.273000px;}
.ls96{letter-spacing:-0.255000px;}
.ls75{letter-spacing:-0.237000px;}
.ls79{letter-spacing:-0.223200px;}
.ls6b{letter-spacing:-0.219000px;}
.ls16{letter-spacing:-0.216000px;}
.ls40{letter-spacing:-0.213000px;}
.ls3d{letter-spacing:-0.210000px;}
.ls1d{letter-spacing:-0.207000px;}
.ls89{letter-spacing:-0.204000px;}
.ls41{letter-spacing:-0.201000px;}
.ls4d{letter-spacing:-0.198000px;}
.ls7c{letter-spacing:-0.189000px;}
.ls6d{letter-spacing:-0.186000px;}
.ls36{letter-spacing:-0.180000px;}
.ls71{letter-spacing:-0.177000px;}
.ls8e{letter-spacing:-0.168000px;}
.ls5c{letter-spacing:-0.165000px;}
.ls72{letter-spacing:-0.162000px;}
.ls7f{letter-spacing:-0.150000px;}
.ls66{letter-spacing:-0.147000px;}
.ls37{letter-spacing:-0.138000px;}
.ls5a{letter-spacing:-0.126000px;}
.ls73{letter-spacing:-0.114000px;}
.ls99{letter-spacing:-0.111000px;}
.ls20{letter-spacing:-0.105000px;}
.ls42{letter-spacing:-0.096000px;}
.ls58{letter-spacing:-0.093000px;}
.ls2f{letter-spacing:-0.090000px;}
.lsc{letter-spacing:-0.084000px;}
.ls1f{letter-spacing:-0.081000px;}
.lsb{letter-spacing:-0.078000px;}
.ls95{letter-spacing:-0.075000px;}
.ls60{letter-spacing:-0.072000px;}
.ls6c{letter-spacing:-0.069000px;}
.ls5{letter-spacing:-0.063000px;}
.ls27{letter-spacing:-0.058800px;}
.ls9{letter-spacing:-0.051000px;}
.ls47{letter-spacing:-0.048000px;}
.ls31{letter-spacing:-0.045000px;}
.ls2a{letter-spacing:-0.042000px;}
.ls4a{letter-spacing:-0.039000px;}
.ls5d{letter-spacing:-0.036000px;}
.ls48{letter-spacing:-0.033000px;}
.ls98{letter-spacing:-0.030000px;}
.ls39{letter-spacing:-0.027000px;}
.ls92{letter-spacing:-0.025200px;}
.ls2{letter-spacing:-0.024000px;}
.ls17{letter-spacing:-0.021000px;}
.ls45{letter-spacing:-0.018000px;}
.ls35{letter-spacing:-0.015000px;}
.ls1b{letter-spacing:-0.012000px;}
.ls7a{letter-spacing:-0.010800px;}
.ls5e{letter-spacing:-0.009000px;}
.ls24{letter-spacing:-0.008400px;}
.ls33{letter-spacing:-0.006000px;}
.ls93{letter-spacing:-0.004200px;}
.ls69{letter-spacing:-0.003600px;}
.ls55{letter-spacing:-0.003000px;}
.ls0{letter-spacing:0.000000px;}
.ls4b{letter-spacing:0.003000px;}
.ls6{letter-spacing:0.004200px;}
.ls1{letter-spacing:0.004800px;}
.ls1a{letter-spacing:0.006000px;}
.ls68{letter-spacing:0.008400px;}
.ls23{letter-spacing:0.009000px;}
.ls6f{letter-spacing:0.012000px;}
.ls91{letter-spacing:0.012600px;}
.ls10{letter-spacing:0.015000px;}
.ls86{letter-spacing:0.016800px;}
.ls57{letter-spacing:0.018000px;}
.ls38{letter-spacing:0.021000px;}
.ls1e{letter-spacing:0.024000px;}
.ls25{letter-spacing:0.025200px;}
.ls14{letter-spacing:0.027000px;}
.ls2b{letter-spacing:0.029400px;}
.lse{letter-spacing:0.030000px;}
.ls30{letter-spacing:0.033000px;}
.ls90{letter-spacing:0.033600px;}
.ls22{letter-spacing:0.036000px;}
.ls8a{letter-spacing:0.037800px;}
.ls3{letter-spacing:0.038400px;}
.ls19{letter-spacing:0.039000px;}
.lsa{letter-spacing:0.042000px;}
.ls1c{letter-spacing:0.045000px;}
.ls3c{letter-spacing:0.048000px;}
.ls4{letter-spacing:0.050400px;}
.ls15{letter-spacing:0.051000px;}
.ls13{letter-spacing:0.054000px;}
.ls7{letter-spacing:0.057000px;}
.ls4f{letter-spacing:0.060000px;}
.ls3a{letter-spacing:0.063000px;}
.ls70{letter-spacing:0.066000px;}
.ls28{letter-spacing:0.067200px;}
.ls12{letter-spacing:0.069000px;}
.ls2c{letter-spacing:0.071400px;}
.ls4c{letter-spacing:0.072000px;}
.ls46{letter-spacing:0.075000px;}
.ls53{letter-spacing:0.078000px;}
.ls21{letter-spacing:0.084000px;}
.ls7e{letter-spacing:0.087000px;}
.ls94{letter-spacing:0.090000px;}
.lsf{letter-spacing:0.093000px;}
.ls49{letter-spacing:0.096000px;}
.ls11{letter-spacing:0.108000px;}
.ls59{letter-spacing:0.113400px;}
.ls8d{letter-spacing:0.120000px;}
.ls18{letter-spacing:0.132000px;}
.ls6a{letter-spacing:0.222000px;}
.ls85{letter-spacing:0.270000px;}
.ls43{letter-spacing:0.288000px;}
.ls65{letter-spacing:6.832800px;}
.ls80{letter-spacing:8.097000px;}
.ls8c{letter-spacing:10.017000px;}
.ls8f{letter-spacing:569.217000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.038400px;}
.ws1{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.008400px;}
.ws2{word-spacing:0.024000px;}
._9{margin-left:-552.984000px;}
._3{margin-left:-6.445800px;}
._4{margin-left:-5.123400px;}
._0{margin-left:-2.750400px;}
._1{margin-left:-1.180800px;}
._2{width:1.411800px;}
._5{width:3.427800px;}
._f{width:4.488000px;}
._10{width:5.509200px;}
._11{width:6.677400px;}
._14{width:8.184600px;}
._13{width:14.203800px;}
._12{width:15.216000px;}
._a{width:30.435000px;}
._15{width:34.800000px;}
._b{width:37.932000px;}
._c{width:51.528000px;}
._7{width:53.058000px;}
._6{width:61.920000px;}
._d{width:65.115600px;}
._e{width:77.220000px;}
._8{width:522.193200px;}
.fc2{color:rgb(55,72,164);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(237,31,36);}
.fs3{font-size:30.000000px;}
.fs4{font-size:31.200000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:42.000000px;}
.fs2{font-size:48.000000px;}
.y2{bottom:119.372961px;}
.y1{bottom:154.597391px;}
.y39{bottom:207.722760px;}
.y52{bottom:212.149874px;}
.y71{bottom:214.844639px;}
.ya{bottom:217.346440px;}
.y38{bottom:237.172693px;}
.y51{bottom:241.407323px;}
.y70{bottom:244.102089px;}
.y37{bottom:266.430142px;}
.y9{bottom:267.391596px;}
.y50{bottom:270.857256px;}
.y6f{bottom:273.552021px;}
.y82{bottom:295.110142px;}
.y36{bottom:295.880075px;}
.y4f{bottom:300.114706px;}
.y6e{bottom:303.001954px;}
.y8{bottom:317.436752px;}
.y81{bottom:324.560075px;}
.y35{bottom:325.137525px;}
.y1c{bottom:331.298913px;}
.y6d{bottom:332.259404px;}
.y4e{bottom:339.766250px;}
.y90{bottom:340.536183px;}
.y80{bottom:353.817525px;}
.y34{bottom:354.587458px;}
.y8e{bottom:359.399538px;}
.y6c{bottom:361.709337px;}
.y8f{bottom:369.793632px;}
.y0{bottom:370.530201px;}
.y7{bottom:373.450813px;}
.y4d{bottom:379.610277px;}
.y1b{bottom:381.344069px;}
.y7f{bottom:383.267458px;}
.y33{bottom:384.037391px;}
.y6b{bottom:390.966787px;}
.y8d{bottom:399.243565px;}
.y4c{bottom:409.060209px;}
.y7e{bottom:412.717391px;}
.y32{bottom:413.294840px;}
.y6a{bottom:420.416719px;}
.y8c{bottom:428.501015px;}
.y1a{bottom:431.389226px;}
.y4b{bottom:438.317659px;}
.y7d{bottom:441.974840px;}
.y31{bottom:442.744773px;}
.y69{bottom:449.866652px;}
.y8b{bottom:457.950948px;}
.y7c{bottom:471.424773px;}
.y30{bottom:472.002223px;}
.y68{bottom:479.124102px;}
.y19{bottom:481.434382px;}
.y8a{bottom:487.400881px;}
.y7b{bottom:500.682223px;}
.y2f{bottom:501.452156px;}
.y53{bottom:508.476510px;}
.y67{bottom:508.574035px;}
.y89{bottom:516.658330px;}
.y4a{bottom:518.005713px;}
.y7a{bottom:530.132156px;}
.y2e{bottom:530.902089px;}
.y18{bottom:531.479538px;}
.y88{bottom:546.108263px;}
.y79{bottom:559.389605px;}
.y2d{bottom:560.159538px;}
.y66{bottom:563.046787px;}
.y87{bottom:575.365713px;}
.y17{bottom:581.524695px;}
.y78{bottom:588.839538px;}
.y2c{bottom:589.609471px;}
.y65{bottom:592.496719px;}
.y86{bottom:604.815646px;}
.y49{bottom:607.895377px;}
.y77{bottom:618.289471px;}
.y64{bottom:621.946652px;}
.y2b{bottom:629.261015px;}
.y16{bottom:631.569851px;}
.y85{bottom:634.265579px;}
.y76{bottom:647.546921px;}
.y63{bottom:651.204102px;}
.y84{bottom:663.523028px;}
.y2a{bottom:668.912558px;}
.y75{bottom:676.996854px;}
.y62{bottom:680.654035px;}
.y15{bottom:685.081149px;}
.y48{bottom:692.972961px;}
.y29{bottom:698.362491px;}
.y74{bottom:706.254303px;}
.y61{bottom:709.911485px;}
.y47{bottom:722.230411px;}
.y28{bottom:727.619941px;}
.y14{bottom:735.126787px;}
.y73{bottom:735.704236px;}
.y60{bottom:739.361417px;}
.y46{bottom:751.680344px;}
.y27{bottom:757.069874px;}
.y5f{bottom:768.618867px;}
.y45{bottom:781.130277px;}
.y13{bottom:785.172424px;}
.y26{bottom:796.721417px;}
.y44{bottom:810.387726px;}
.y72{bottom:813.467458px;}
.y12{bottom:835.218062px;}
.y43{bottom:839.837659px;}
.y25{bottom:846.767055px;}
.y5e{bottom:848.306921px;}
.y83{bottom:864.570470px;}
.y42{bottom:869.095109px;}
.y11{bottom:885.263699px;}
.y24{bottom:896.812693px;}
.y41{bottom:898.545042px;}
.y6{bottom:915.676048px;}
.y40{bottom:927.802491px;}
.y5d{bottom:931.459672px;}
.y10{bottom:935.309337px;}
.y23{bottom:936.656719px;}
.y3f{bottom:957.252424px;}
.y5c{bottom:960.909605px;}
.y22{bottom:965.914169px;}
.y5{bottom:970.148800px;}
.yf{bottom:985.354974px;}
.y3e{bottom:986.702357px;}
.y5b{bottom:990.359538px;}
.y21{bottom:995.364102px;}
.y3d{bottom:1015.959807px;}
.y5a{bottom:1019.616988px;}
.y20{bottom:1024.621552px;}
.y4{bottom:1024.814035px;}
.ye{bottom:1035.400612px;}
.y3c{bottom:1045.409740px;}
.y59{bottom:1049.066921px;}
.y1f{bottom:1054.071485px;}
.y3b{bottom:1074.667189px;}
.y58{bottom:1078.324370px;}
.yd{bottom:1085.446250px;}
.y3{bottom:1090.258330px;}
.y3a{bottom:1104.117122px;}
.y57{bottom:1107.774303px;}
.y1e{bottom:1132.027189px;}
.yc{bottom:1132.027670px;}
.y56{bottom:1137.031753px;}
.y55{bottom:1166.481686px;}
.y1d{bottom:1181.880344px;}
.yb{bottom:1182.072827px;}
.y54{bottom:1195.931619px;}
.ha{height:19.995117px;}
.hc{height:20.507812px;}
.h8{height:21.533203px;}
.hb{height:21.679688px;}
.h9{height:21.782227px;}
.hd{height:23.400000px;}
.h3{height:23.994141px;}
.h2{height:25.839844px;}
.he{height:26.138672px;}
.h4{height:27.993164px;}
.h6{height:29.162109px;}
.h7{height:30.495117px;}
.h5{height:32.507812px;}
.hf{height:48.120805px;}
.h10{height:118.697987px;}
.h1{height:827.677852px;}
.h0{height:1273.597315px;}
.w2{width:52.932886px;}
.w3{width:595.093960px;}
.w1{width:749.080537px;}
.w0{width:956.000000px;}
.x0{left:48.120805px;}
.xc{left:93.931812px;}
.xa{left:115.682416px;}
.x4{left:214.233826px;}
.x8{left:305.083019px;}
.x3{left:333.765906px;}
.x5{left:342.042685px;}
.x2{left:367.642953px;}
.x9{left:438.473891px;}
.x1{left:464.269530px;}
.x7{left:471.582449px;}
.xb{left:548.577181px;}
.x6{left:794.378255px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls51{letter-spacing:-1.088510pt;}
.ls82{letter-spacing:-0.889013pt;}
.ls52{letter-spacing:-0.789264pt;}
.ls81{letter-spacing:-0.629665pt;}
.ls6e{letter-spacing:-0.589766pt;}
.ls7d{letter-spacing:-0.518695pt;}
.ls50{letter-spacing:-0.490017pt;}
.ls78{letter-spacing:-0.344134pt;}
.ls29{letter-spacing:-0.336902pt;}
.lsd{letter-spacing:-0.314209pt;}
.ls32{letter-spacing:-0.296753pt;}
.ls88{letter-spacing:-0.288025pt;}
.ls8{letter-spacing:-0.286778pt;}
.ls3b{letter-spacing:-0.256854pt;}
.ls26{letter-spacing:-0.251367pt;}
.ls3e{letter-spacing:-0.245632pt;}
.ls7b{letter-spacing:-0.245382pt;}
.ls74{letter-spacing:-0.243138pt;}
.ls2d{letter-spacing:-0.236904pt;}
.ls4e{letter-spacing:-0.235657pt;}
.ls3f{letter-spacing:-0.219448pt;}
.ls84{letter-spacing:-0.214460pt;}
.ls56{letter-spacing:-0.193264pt;}
.ls63{letter-spacing:-0.188276pt;}
.ls67{letter-spacing:-0.187029pt;}
.ls5f{letter-spacing:-0.173314pt;}
.ls61{letter-spacing:-0.167079pt;}
.ls5b{letter-spacing:-0.164586pt;}
.ls76{letter-spacing:-0.157105pt;}
.ls44{letter-spacing:-0.154611pt;}
.ls2e{letter-spacing:-0.152117pt;}
.ls34{letter-spacing:-0.150870pt;}
.ls8b{letter-spacing:-0.150122pt;}
.ls64{letter-spacing:-0.143389pt;}
.ls54{letter-spacing:-0.139649pt;}
.ls77{letter-spacing:-0.134661pt;}
.ls87{letter-spacing:-0.123938pt;}
.ls62{letter-spacing:-0.117205pt;}
.ls97{letter-spacing:-0.114711pt;}
.ls83{letter-spacing:-0.113464pt;}
.ls96{letter-spacing:-0.105983pt;}
.ls75{letter-spacing:-0.098502pt;}
.ls79{letter-spacing:-0.092767pt;}
.ls6b{letter-spacing:-0.091021pt;}
.ls16{letter-spacing:-0.089774pt;}
.ls40{letter-spacing:-0.088527pt;}
.ls3d{letter-spacing:-0.087280pt;}
.ls1d{letter-spacing:-0.086033pt;}
.ls89{letter-spacing:-0.084787pt;}
.ls41{letter-spacing:-0.083540pt;}
.ls4d{letter-spacing:-0.082293pt;}
.ls7c{letter-spacing:-0.078552pt;}
.ls6d{letter-spacing:-0.077305pt;}
.ls36{letter-spacing:-0.074812pt;}
.ls71{letter-spacing:-0.073565pt;}
.ls8e{letter-spacing:-0.069824pt;}
.ls5c{letter-spacing:-0.068577pt;}
.ls72{letter-spacing:-0.067331pt;}
.ls7f{letter-spacing:-0.062343pt;}
.ls66{letter-spacing:-0.061096pt;}
.ls37{letter-spacing:-0.057356pt;}
.ls5a{letter-spacing:-0.052368pt;}
.ls73{letter-spacing:-0.047381pt;}
.ls99{letter-spacing:-0.046134pt;}
.ls20{letter-spacing:-0.043640pt;}
.ls42{letter-spacing:-0.039900pt;}
.ls58{letter-spacing:-0.038653pt;}
.ls2f{letter-spacing:-0.037406pt;}
.lsc{letter-spacing:-0.034912pt;}
.ls1f{letter-spacing:-0.033665pt;}
.lsb{letter-spacing:-0.032418pt;}
.ls95{letter-spacing:-0.031172pt;}
.ls60{letter-spacing:-0.029925pt;}
.ls6c{letter-spacing:-0.028678pt;}
.ls5{letter-spacing:-0.026184pt;}
.ls27{letter-spacing:-0.024438pt;}
.ls9{letter-spacing:-0.021197pt;}
.ls47{letter-spacing:-0.019950pt;}
.ls31{letter-spacing:-0.018703pt;}
.ls2a{letter-spacing:-0.017456pt;}
.ls4a{letter-spacing:-0.016209pt;}
.ls5d{letter-spacing:-0.014962pt;}
.ls48{letter-spacing:-0.013715pt;}
.ls98{letter-spacing:-0.012469pt;}
.ls39{letter-spacing:-0.011222pt;}
.ls92{letter-spacing:-0.010474pt;}
.ls2{letter-spacing:-0.009975pt;}
.ls17{letter-spacing:-0.008728pt;}
.ls45{letter-spacing:-0.007481pt;}
.ls35{letter-spacing:-0.006234pt;}
.ls1b{letter-spacing:-0.004987pt;}
.ls7a{letter-spacing:-0.004489pt;}
.ls5e{letter-spacing:-0.003741pt;}
.ls24{letter-spacing:-0.003491pt;}
.ls33{letter-spacing:-0.002494pt;}
.ls93{letter-spacing:-0.001746pt;}
.ls69{letter-spacing:-0.001496pt;}
.ls55{letter-spacing:-0.001247pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4b{letter-spacing:0.001247pt;}
.ls6{letter-spacing:0.001746pt;}
.ls1{letter-spacing:0.001995pt;}
.ls1a{letter-spacing:0.002494pt;}
.ls68{letter-spacing:0.003491pt;}
.ls23{letter-spacing:0.003741pt;}
.ls6f{letter-spacing:0.004987pt;}
.ls91{letter-spacing:0.005237pt;}
.ls10{letter-spacing:0.006234pt;}
.ls86{letter-spacing:0.006982pt;}
.ls57{letter-spacing:0.007481pt;}
.ls38{letter-spacing:0.008728pt;}
.ls1e{letter-spacing:0.009975pt;}
.ls25{letter-spacing:0.010474pt;}
.ls14{letter-spacing:0.011222pt;}
.ls2b{letter-spacing:0.012219pt;}
.lse{letter-spacing:0.012469pt;}
.ls30{letter-spacing:0.013715pt;}
.ls90{letter-spacing:0.013965pt;}
.ls22{letter-spacing:0.014962pt;}
.ls8a{letter-spacing:0.015710pt;}
.ls3{letter-spacing:0.015960pt;}
.ls19{letter-spacing:0.016209pt;}
.lsa{letter-spacing:0.017456pt;}
.ls1c{letter-spacing:0.018703pt;}
.ls3c{letter-spacing:0.019950pt;}
.ls4{letter-spacing:0.020947pt;}
.ls15{letter-spacing:0.021197pt;}
.ls13{letter-spacing:0.022444pt;}
.ls7{letter-spacing:0.023690pt;}
.ls4f{letter-spacing:0.024937pt;}
.ls3a{letter-spacing:0.026184pt;}
.ls70{letter-spacing:0.027431pt;}
.ls28{letter-spacing:0.027930pt;}
.ls12{letter-spacing:0.028678pt;}
.ls2c{letter-spacing:0.029675pt;}
.ls4c{letter-spacing:0.029925pt;}
.ls46{letter-spacing:0.031172pt;}
.ls53{letter-spacing:0.032418pt;}
.ls21{letter-spacing:0.034912pt;}
.ls7e{letter-spacing:0.036159pt;}
.ls94{letter-spacing:0.037406pt;}
.lsf{letter-spacing:0.038653pt;}
.ls49{letter-spacing:0.039900pt;}
.ls11{letter-spacing:0.044887pt;}
.ls59{letter-spacing:0.047131pt;}
.ls8d{letter-spacing:0.049874pt;}
.ls18{letter-spacing:0.054862pt;}
.ls6a{letter-spacing:0.092268pt;}
.ls85{letter-spacing:0.112218pt;}
.ls43{letter-spacing:0.119699pt;}
.ls65{letter-spacing:2.839853pt;}
.ls80{letter-spacing:3.365280pt;}
.ls8c{letter-spacing:4.163272pt;}
.ls8f{letter-spacing:236.578335pt;}
.ws3{word-spacing:-0.015960pt;}
.ws1{word-spacing:-0.001995pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.003491pt;}
.ws2{word-spacing:0.009975pt;}
._9{margin-left:-229.831565pt;}
._3{margin-left:-2.679008pt;}
._4{margin-left:-2.129391pt;}
._0{margin-left:-1.143123pt;}
._1{margin-left:-0.490765pt;}
._2{width:0.586773pt;}
._5{width:1.424664pt;}
._f{width:1.865305pt;}
._10{width:2.289737pt;}
._11{width:2.775265pt;}
._14{width:3.401689pt;}
._13{width:5.903392pt;}
._12{width:6.324084pt;}
._a{width:12.649414pt;}
._15{width:14.463598pt;}
._b{width:15.765322pt;}
._c{width:21.416100pt;}
._7{width:22.052000pt;}
._6{width:25.735230pt;}
._d{width:27.063387pt;}
._e{width:32.094226pt;}
._8{width:217.034273pt;}
.fs3{font-size:12.468619pt;}
.fs4{font-size:12.967364pt;}
.fs0{font-size:14.962343pt;}
.fs1{font-size:17.456067pt;}
.fs2{font-size:19.949791pt;}
.y2{bottom:49.613867pt;}
.y1{bottom:64.253867pt;}
.y39{bottom:86.333867pt;}
.y52{bottom:88.173867pt;}
.y71{bottom:89.293867pt;}
.ya{bottom:90.333667pt;}
.y38{bottom:98.573867pt;}
.y51{bottom:100.333867pt;}
.y70{bottom:101.453867pt;}
.y37{bottom:110.733867pt;}
.y9{bottom:111.133467pt;}
.y50{bottom:112.573867pt;}
.y6f{bottom:113.693867pt;}
.y82{bottom:122.653867pt;}
.y36{bottom:122.973867pt;}
.y4f{bottom:124.733867pt;}
.y6e{bottom:125.933867pt;}
.y8{bottom:131.933267pt;}
.y81{bottom:134.893867pt;}
.y35{bottom:135.133867pt;}
.y1c{bottom:137.694667pt;}
.y6d{bottom:138.093867pt;}
.y4e{bottom:141.213867pt;}
.y90{bottom:141.533867pt;}
.y80{bottom:147.053867pt;}
.y34{bottom:147.373867pt;}
.y8e{bottom:149.373867pt;}
.y6c{bottom:150.333867pt;}
.y8f{bottom:153.693867pt;}
.y0{bottom:154.000000pt;}
.y7{bottom:155.213867pt;}
.y4d{bottom:157.773867pt;}
.y1b{bottom:158.494467pt;}
.y7f{bottom:159.293867pt;}
.y33{bottom:159.613867pt;}
.y6b{bottom:162.493867pt;}
.y8d{bottom:165.933867pt;}
.y4c{bottom:170.013867pt;}
.y7e{bottom:171.533867pt;}
.y32{bottom:171.773867pt;}
.y6a{bottom:174.733867pt;}
.y8c{bottom:178.093867pt;}
.y1a{bottom:179.294267pt;}
.y4b{bottom:182.173867pt;}
.y7d{bottom:183.693867pt;}
.y31{bottom:184.013867pt;}
.y69{bottom:186.973867pt;}
.y8b{bottom:190.333867pt;}
.y7c{bottom:195.933867pt;}
.y30{bottom:196.173867pt;}
.y68{bottom:199.133867pt;}
.y19{bottom:200.094067pt;}
.y8a{bottom:202.573867pt;}
.y7b{bottom:208.093867pt;}
.y2f{bottom:208.413867pt;}
.y53{bottom:211.333333pt;}
.y67{bottom:211.373867pt;}
.y89{bottom:214.733867pt;}
.y4a{bottom:215.293867pt;}
.y7a{bottom:220.333867pt;}
.y2e{bottom:220.653867pt;}
.y18{bottom:220.893867pt;}
.y88{bottom:226.973867pt;}
.y79{bottom:232.493867pt;}
.y2d{bottom:232.813867pt;}
.y66{bottom:234.013867pt;}
.y87{bottom:239.133867pt;}
.y17{bottom:241.693667pt;}
.y78{bottom:244.733867pt;}
.y2c{bottom:245.053867pt;}
.y65{bottom:246.253867pt;}
.y86{bottom:251.373867pt;}
.y49{bottom:252.653867pt;}
.y77{bottom:256.973867pt;}
.y64{bottom:258.493867pt;}
.y2b{bottom:261.533867pt;}
.y16{bottom:262.493467pt;}
.y85{bottom:263.613867pt;}
.y76{bottom:269.133867pt;}
.y63{bottom:270.653867pt;}
.y84{bottom:275.773867pt;}
.y2a{bottom:278.013867pt;}
.y75{bottom:281.373867pt;}
.y62{bottom:282.893867pt;}
.y15{bottom:284.733867pt;}
.y48{bottom:288.013867pt;}
.y29{bottom:290.253867pt;}
.y74{bottom:293.533867pt;}
.y61{bottom:295.053867pt;}
.y47{bottom:300.173867pt;}
.y28{bottom:302.413867pt;}
.y14{bottom:305.533867pt;}
.y73{bottom:305.773867pt;}
.y60{bottom:307.293867pt;}
.y46{bottom:312.413867pt;}
.y27{bottom:314.653867pt;}
.y5f{bottom:319.453867pt;}
.y45{bottom:324.653867pt;}
.y13{bottom:326.333867pt;}
.y26{bottom:331.133867pt;}
.y44{bottom:336.813867pt;}
.y72{bottom:338.093867pt;}
.y12{bottom:347.133867pt;}
.y43{bottom:349.053867pt;}
.y25{bottom:351.933867pt;}
.y5e{bottom:352.573867pt;}
.y83{bottom:359.333333pt;}
.y42{bottom:361.213867pt;}
.y11{bottom:367.933867pt;}
.y24{bottom:372.733867pt;}
.y41{bottom:373.453867pt;}
.y6{bottom:380.573867pt;}
.y40{bottom:385.613867pt;}
.y5d{bottom:387.133867pt;}
.y10{bottom:388.733867pt;}
.y23{bottom:389.293867pt;}
.y3f{bottom:397.853867pt;}
.y5c{bottom:399.373867pt;}
.y22{bottom:401.453867pt;}
.y5{bottom:403.213867pt;}
.yf{bottom:409.533867pt;}
.y3e{bottom:410.093867pt;}
.y5b{bottom:411.613867pt;}
.y21{bottom:413.693867pt;}
.y3d{bottom:422.253867pt;}
.y5a{bottom:423.773867pt;}
.y20{bottom:425.853867pt;}
.y4{bottom:425.933867pt;}
.ye{bottom:430.333867pt;}
.y3c{bottom:434.493867pt;}
.y59{bottom:436.013867pt;}
.y1f{bottom:438.093867pt;}
.y3b{bottom:446.653867pt;}
.y58{bottom:448.173867pt;}
.yd{bottom:451.133867pt;}
.y3{bottom:453.133867pt;}
.y3a{bottom:458.893867pt;}
.y57{bottom:460.413867pt;}
.y1e{bottom:470.493867pt;}
.yc{bottom:470.494067pt;}
.y56{bottom:472.573867pt;}
.y55{bottom:484.813867pt;}
.y1d{bottom:491.213867pt;}
.yb{bottom:491.293867pt;}
.y54{bottom:497.053867pt;}
.ha{height:8.310383pt;}
.hc{height:8.523470pt;}
.h8{height:8.949644pt;}
.hb{height:9.010526pt;}
.h9{height:9.053143pt;}
.hd{height:9.725523pt;}
.h3{height:9.972460pt;}
.h2{height:10.739572pt;}
.he{height:10.863772pt;}
.h4{height:11.634537pt;}
.h6{height:12.120375pt;}
.h7{height:12.674400pt;}
.h5{height:13.510918pt;}
.hf{height:20.000000pt;}
.h10{height:49.333333pt;}
.h1{height:344.000000pt;}
.h0{height:529.333333pt;}
.w2{width:22.000000pt;}
.w3{width:247.333333pt;}
.w1{width:311.333333pt;}
.w0{width:397.333333pt;}
.x0{left:20.000000pt;}
.xc{left:39.040000pt;}
.xa{left:48.080000pt;}
.x4{left:89.040000pt;}
.x8{left:126.798800pt;}
.x3{left:138.720000pt;}
.x5{left:142.160000pt;}
.x2{left:152.800000pt;}
.x9{left:182.238800pt;}
.x1{left:192.960000pt;}
.x7{left:195.999400pt;}
.xb{left:228.000000pt;}
.x6{left:330.160000pt;}
}
